#main{
    padding-top: 180px;
}

.terms-page{
    max-width: 850px;
    padding-bottom: 80px;
}
.terms-page h1{
    font-size: 35px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 70px;
    color: #553A30;
}

.terms-page p{
    /* margin-bottom: 60px; */
}

.terms-page h2{
    font-size: 35px;
    margin-bottom: 17px;
    letter-spacing: 0;
    margin-top: 60px;
}

.terms-page ol{
    padding-left: 15px;
}

.terms-page ol li,.terms-page ul li{
    font-size:18px;
    line-height:150%;
    font-family: "Figtree", "Verdana";
    color: #785A4D;
}

.terms-page ol{
    margin-bottom: 40px;
}

.terms-page li ul{
    margin-bottom: 30px;
    padding-left: 15px;
    list-style-type: disc;
}

.terms-page .m-top{
    display: inline-block;
    margin-top: 20px;
}

.terms-page ul.m-top{
    margin-top: 20px;
}

@media screen and (max-width : 767px){
    #main{
        padding-top: 100px;
    }

    .terms-page h1{
        font-size: 28px;
        margin-bottom: 25px;
    }

    .terms-page{
        padding-bottom: 40px;
    }

    .terms-page p{
        /* margin-bottom: 40px; */
    }

    .terms-page h2{
        font-size: 22px;
        margin-top: 40px;
    }
}